.news-section {
    padding-top: var(--padding-top, 50px);
    padding-bottom: var(--padding-bottom, 50px);
    padding-left: 40px;
    padding-right: 40px;
}

.news-section-title {
	padding-bottom: 50px;
    max-width: 1600px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.news-grid {
    display: grid;
    grid-template-columns: repeat(4, minmax(200px, 1fr));
    gap: 50px 10px;
    justify-content: start;
    max-width: 1600px;
    margin: 0 auto;
}

.news-card {
	position: relative;
}

.news-card-link {
	cursor: none;
}

.news-card-image img {
	aspect-ratio: 3/2;
    width: 100%;
    object-fit: contain;
    transition: transform 1s ease;
    border-radius: 5px;
    object-position: top;
}

.news-card-image .news-card-tag {
	position: absolute;
    z-index: 10;
    left: 0;
    top: 20px;
    background: #3AAA35;
    padding: 13px 20px;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    border-radius: 0 2px 2px 0;
}

.news-card-content {
	padding: 30px 60px 0 0;
	display: flex;
    gap: 30px;
    flex-direction: column;
}

.news-card-content p {
	margin-bottom: 0;
}

.news-card-link:hover, .news-card-link:hover .news-card-content p {
	color: #333 !important;
}

.news-card {
  position: relative;
  cursor: none; /* hide system cursor when active */
}

.news-card__cursor {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  opacity: 0;
  transform: translate(-50%, -50%) scale(0.6);

  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #449B23;
  color: white;
  font-size: 14px;
  font-weight: 600;

  display: flex;
  align-items: center;
  justify-content: center;

  z-index: 10;
}

.news-pagination {
	max-width: 1600px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    margin-top: 50px;
    gap: 10px;
}

.news-pagination .page-numbers {
	font-size: 24px;
    font-weight: 700;
}

.news-pagination .page-numbers:hover {
	color: #333;
}

.news-pagination .current {
	color: rgba(51, 51, 51, 0.5);
}

.news-pagination .next, .news-pagination .prev {
	font-size: 40px;
    height: 20px;
    margin-top: -2px;
    color: #449B23;
}

.news-pagination .next:hover, .news-pagination .prev:hover {
	color: #449B23;
}

@media only screen and (max-width: 1024px) {

	.news-grid {
    	grid-template-columns: repeat(2, minmax(200px, 1fr));
    }

}

@media only screen and (max-width: 767px) {

	.news-section {
        padding-top: var(--padding-top-mobile, 30px);
        padding-bottom: var(--padding-bottom-mobile, 30px);
        padding-left: 20px;
        padding-right: 20px;
    }

	.news-grid {
    	grid-template-columns: repeat(1, minmax(200px, 1fr));
    }
    
    .news-card-content {
    	padding: 30px 0 0;
    }

}